:root {

    --cor-principal: #111111;
    --cor-secundaria: #222222;

    --cor-destaque: #d9a441;

    --cor-texto: #333333;

    --cor-clara: #ffffff;

}
        .btn {
            text-decoration: none;
            padding: 12px 20px;
            border-radius: 10px;
            font-weight: 700;
            font-size: 1.25rem;
            transition: 0.2s ease;
            text-align: center;
            min-width: 140px;
        }
		
.container {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
.topo-loja {
    background: #111;
    color: #fff;
    font-size: 14px;
}

.topo-loja .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 40px;
}
.menu-principal {
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    position: sticky;
    top: 0;
    z-index: 1000;
}
.hero-home {
    min-height: 650px;

    background-image:
        linear-gradient(
            rgba(0,0,0,.55),
            rgba(0,0,0,.65)
        ),
        url('/home/clicveic/public_html/premiumautomarcas.com.br/wp-content/themes/blocksy/assets/images/banner-home.jpg');

    background-size: cover;
    background-position: center;

    display: flex;
    align-items: center;
}
.hero-overlay {
    max-width: 650px;
    color: #fff;
}
.busca-veiculos {
    background: #fff;
    margin-top: -50px;
    position: relative;
    z-index: 20;

    border-radius: 12px;

    box-shadow:
        0 10px 30px rgba(0,0,0,.12);

    padding: 30px;
}
.card-veiculo {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;

    transition: .3s;
}

.card-veiculo:hover {
    transform: translateY(-5px);
}
